Opened 3 years ago

Closed 3 years ago

#46258 closed enhancement (fixed)

flagpoll: stop using python 2.4

Reported by: jmroot (Joshua Root) Owned by: mccdo@…
Priority: Normal Milestone:
Component: ports Version:
Keywords: haspatch Cc:
Port: flagpoll

Description

Python 2.4 is due to be removed at the end of the year. Its dependents thus need to switch to a current python version.

Attachments (1)

flagpoll.diff (473 bytes) - added by jmroot (Joshua Root) 3 years ago.

Download all attachments as: .zip

Change History (2)

Changed 3 years ago by jmroot (Joshua Root)

comment:1 Changed 3 years ago by jmroot (Joshua Root)

  • Resolution set to fixed
  • Status changed from new to closed

r129873 (maintainer timeout)

Note: See TracTickets for help on using tickets.